Bug 93452 - [maintainer] security/nmapfe fix build on 4.x
Summary: [maintainer] security/nmapfe fix build on 4.x
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Emanuel Haupt
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-02-16 20:30 UTC by Daniel Roethlisberger
Modified: 2006-02-18 11:20 UTC (History)
1 user (show)

See Also:


Attachments
nmap-4.x-fix.diff (250 bytes, patch)
2006-02-16 20:30 UTC, Daniel Roethlisberger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Daniel Roethlisberger 2006-02-16 20:30:11 UTC
- Fix build on 4.x by using GCC 3.2+

Reported by:    krismail
Comment 1 Emanuel Haupt freebsd_committer 2006-02-17 20:26:05 UTC
Responsible Changed
From-To: freebsd-ports-bugs->ehaupt

Take.
Comment 2 Emanuel Haupt freebsd_committer 2006-02-18 11:20:38 UTC
State Changed
From-To: open->closed

Committed, thanks!